Bug 126308 - Installer crashes after last package install
Summary: Installer crashes after last package install
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-18 19:44 UTC by Mike Martell
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 13:56:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Full traceback at crash (988 bytes, text/plain)
2004-06-21 05:36 UTC, Mike Martell
no flags Details

Description Mike Martell 2004-06-18 19:44:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Do standard install from CD-Rom
2.Go all the way thru disks 1-4, then back to 1
3.Crashes immediately after reinserting disk 1
    

Actual Results:  Pops up a dialog box with traceback.  Last line 
is "Can't run command: /usr/bin/kudzu"

Additional info:

Thought it might be related to non-standard h/w devices: 1) HPN200 
(Linksys Home Phone Network adapter) and 2) Soundblaster sound card 
(might be considered strange to use a soundcard in EL).

However, removing both of these devices was no help.  Exactly same 
traceback ensued on fresh install.

Comment 1 Jeremy Katz 2004-06-18 21:57:17 UTC
Can you attach the complete traceback?

Comment 2 Mike Martell 2004-06-21 05:36:04 UTC
Created attachment 101283 [details]
Full traceback at crash

Comment 3 Jeremy Katz 2004-06-21 18:01:47 UTC
This doesn't appear to be the complete traceback.  Also, can you
verify your media by following the instructions available from
http://rhlinux.redhat.com/anaconda/mediacheck.html?

Comment 4 Jeremy Katz 2004-11-04 13:56:45 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.